View Issue Details

IDProjectCategoryView StatusLast Update
0001628Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.8.2 
Summary0001628: Indicator for miners in custom maps that are only mining for score or gauss ammo, but not for actual resources
Description

Many players are farming resources in custom maps because it's easier than in a story map.
But since 1.8 they always have to check whether the miners are mining actual resources or just for score because they cant see easily if a miner needs to be replaced to can get more resources or not.
Pre 1.8 miners stopped mining and had a gray colour instead of the colour of the resource it is mining. But now the player always has to click on the miner wich is pretty annoying when having 15 active miners.

So the suggestion is that there should be an indicator on each miner wich shows if it's mining resources or not.

But please before working on this, fix the inventory problem mentioned by many other players on the tracker.

Additional Information

Sorry for my bad english and sorry for the guy who mentioned this suggestion on the discord server

TagsIdea , Miners , QoL
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-16 12:46 Anonymous New Issue
2021-05-16 12:46 Anonymous Tag Attached: Custom maps
2021-05-16 12:46 Anonymous Tag Attached: Idea
2021-05-16 12:46 Anonymous Tag Attached: Miners
2021-05-16 12:46 Anonymous Tag Attached: QoL
2021-05-19 20:40 therainycat Assigned To => therainycat
2021-05-19 20:40 therainycat Status new => resolved
2021-05-19 20:40 therainycat Resolution open => fixed
2021-05-19 20:40 therainycat Fixed in Version => 1.8.2
2021-05-25 23:37 Anonymous Tag Detached: Custom maps
2021-05-28 12:55 administrator Status resolved => closed